@charset "utf-8";
/* CSS Document */
/* Logo
================================================== */
#logo {
	margin-top: 0px;
}
#logo a img {
	float: left;
	width: auto;
	height: 65px;
	margin-top: 5px;
}
/* 02 Main Menu
================================================== */
.menu ul > li > a {
	color: #2d3e52;
	font-weight: normal;
	font-size: 13px;
	line-height: 22px;
	padding: 20px 5px;
	overflow: hidden;
	text-transform: uppercase;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.menu ul > li > a:after {
	content: '';
	display: block;
	width: 0px;
	height: 3px;
	margin-top: 0px;
	-webkit-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	-ms-transition-duration: 0.3s;
	-o-transition-duration: 0.3s;
	position: absolute;
	top: 0px;
	background-color: #999;
}
#current {
	border-top: 3px solid;
	color: #73B819;
}
.menu ul li a {
	-webkit-transition: border 150ms ease-in-out, background-color 150ms ease-in-out;
	-moz-transition: border 150ms ease-in-out, background-color 150ms ease-in-out;
	-o-transition: border 150ms ease-in-out, background-color 150ms ease-in-out;
	-ms-transition: border 150ms ease-in-out, background-color 150ms ease-in-out;
	transition: border 150ms ease-in-out, background-color 150ms ease-in-out;
}
/* Drop-Down */
.menu ul ul {
	background-color: #fff;
	z-index: 999;
	border-top: 1px solid #CCCCCC;
	border-radius: 0 0 3px 3px;
	margin: 0 0 0 0;
	box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
}
.menu ul ul li a:after {
	content: '';
	display: block;
	width: 0px;
	height: 3px;
	background:transparent;
	margin-top: 0px;
}
.menu ul ul li a {
	color: #6D7073;
	font-size: 12px;
	line-height: 16px;
	padding: 10px 16px !important;
	border: 0;
	text-transform:none;
	font-weight:normal;
	margin-left:0px;
	border-top:0px!important;
}
.menu ul ul li {
	border-top: 1px solid #eff4f7!important;
}
.menu ul ul li a:hover {
	color: #9ba0a5;
	background-color: #f5f7f9;
	border: 0;
	border-top:0px!important;
}

.button.purple {
	background-color: #8566D9;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 24px;
	padding: 10px 15px 12px;
}
.button.purple:hover {
	background-color: #B19DEB;
	color: #F7F7F7;
}
.buttonsml.purple {
	background-color: #8566D9;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 18px;
	padding: 7px 15px;
}
.buttonsml.purple:hover {
	background-color: #B19DEB;
	color: #F7F7F7;
}
.rv-shaded {
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-radius: 0 0 4px 4px;
	-webkit-box-shadow: 0px 4px 10px -2px #111;
	-moz-box-shadow: 0px 4px 10px -2px #111;
	box-shadow: 0px 4px 10px -2px #111;
	text-shadow: none;
}

.minus {
	margin-top: -15px;
	margin-bottom: 4px;
}

/* Bg Tagline*/
.bg-tagline {
	width: 100% !important;
	position: relative;
	padding: 20px 0px 10px;
	background:#949494;
	border-bottom:6px solid #8BC53D;
}
.bg-tagline h3 {
	color: #fff;
	font: 300 20px;
}
.bg-tagline p {
	color: #fff;
	font-weight: normal;
	font-size: 20px;
}
.bg-tagline a {
	font-size: 16px;
	font-weight: 300;
	line-height:18px;
	margin-top:10px;
	padding:10px;
}

h3.color-black {
	color: #333333;
}
.textleft {
	font-size: 15px;
	text-align: left;
	text-shadow:0px 1px 1px rgba(0, 0, 0, 0.8);
}
.featured-box:hover > .circle-2, .featured-box:hover > .square-2 {
	background-color: #8566D9;
}
.sb-navigation-left-3:hover, .sb-navigation-right-3:hover {
	background:#8566D9;
}
.sb-navigation-left-3.notclickable i, .sb-navigation-right-3.notclickable i {
	color: #8566D9;
}
.widget_latest_posts .button {
	margin-top: 20px;
}

.floatleft {
	float: left;
	margin-top: 25px;
	margin-left: 50px;
	margin-bottom: -40px;
}

.videobox {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videobox iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;}

.margint20 {
	margin-top: 20px;
}

.padded10 {
	padding: 10px;
}

.image100 {
	width: 100%;
}

.greenfont {
	color: #8566D9;
	margin-top: 10px;
	font-weight: 600;
	font-size: 18px;
}

.floatr {
	float: right;
	margin-bottom: 0px;
}

.greencontainer {
	overflow: hidden;
	width: 100%;
	background: #8BC53D;
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
#logo {
	width: 220px;
}
#logo a img {
	float: left;
	width: 220px;
	height: auto;
}
.bg-tagline {
	padding: 10px 0px 5px;
	border-bottom:3px solid #8BC53D;
}
.bg-tagline p {
	font-size: 16px;
	line-height:17px;
}
.bg-tagline a {
	font-size: 16px;
	font-weight: 300;
	line-height:17px;
	margin-top:7px;
	padding:6px;
}
.button.color {
	margin-bottom: 4px;
}
.button.purple {
	font-weight: bold;
	font-size: 18px;
	padding: 6px 15px;
}
.margint20 {
	margin-top: 10px;
}

.topbar {
	display:none;
}

}
@media only screen and (max-width: 767px) {
#logo {
	margin-top: 20px;
	width: 210px;
}
#logo a img {
	float: left;
	width: 210px;
	height: auto;
}
.topbar {
	display:none;
}



}
@media only screen and (min-width: 480px) and (max-width: 767px) {
#logo {
	margin-top: 20px;
	width: 200px;
}
#logo a img {
	float: left;
	width: 200px;
	height: auto;
}
.bg-tagline {
	padding: 10px 0px 5px;
	border-bottom:3px solid #8BC53D;
}
.bg-tagline p {
	font-size: 14px;
	line-height:15px;
}
.bg-tagline a {
	font-size: 14px;
	font-weight: 300;
	line-height:14px;
	margin-top:7px;
	padding:6px;
}
.button.color {
	margin-bottom: 4px;
}
.button.purple {
	font-weight: bold;
	font-size: 16px;
	padding: 6px 15px;
}
.margint20 {
	margin-top: 10px;
}

}
@media only screen and (max-width: 479px) {
#logo {
	margin-top: 20px;
	width: 200px;
}
#logo a img {
	float: left;
	width: 200px;
	height: auto;
}
.button.purple {
	font-size: 16px;
}
.buttonsml.purple {
	font-size: 16px;
}
.tp-caption.modern_medium_fat_white {
visibility:hidden;
opacity:0;
}
.bg-tagline {
	padding: 10px 0px 5px;
	border-bottom:3px solid #8BC53D;
}
.bg-tagline p {
	font-size: 14px;
	line-height:15px;
}
.bg-tagline a {
	font-size: 14px;
	font-weight: 300;
	line-height:14px;
	margin-top:7px;
	padding:6px;
}
.button.color {
	margin-bottom: 4px;
}
.button.purple {
	font-weight: bold;
	font-size: 16px;
	padding: 6px 15px;
}
.margint20 {
	margin-top: 10px;
}


}
.font11 {
	font-size: 0.9em;
}

.toptop {
	height: 40px;
	background-color:#F0F0F0;
	border-bottom-width: 1px!important;
	border-bottom-color: #B0D95F!important;
}
